/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
embed, figure, figcaption, footer, header, menu, nav, output, ruby, section,
summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {display: block;}

ol, ul {list-style: none;}
blockquote, q {quotes: none;}
img{max-width: 100%; height: auto;}
a{text-decoration: underline;}
a:hover{cursor: pointer;}

*::-webkit-input-placeholder {color: #a9a9a9; opacity: 1;}
*:-moz-placeholder {color: #a9a9a9; opacity: 1;}
*::-moz-placeholder {color: #a9a9a9; opacity: 1;}
*:-ms-input-placeholder {color: #a9a9a9; opacity: 1;}
*{margin: 0; padding: 0;}
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
button,input{outline: none;}

/* Default settings*/

.hidden{display: none;}
.clear{clear: both;height: 0px;}
.invis{display: none;}
.left{float: left;}
.right{float: right;}
.center{text-align: center;}
.clearfix:after{content: '';display: block;clear: both;}

/*Site settings*/
h1,h2,h3,h4,h5,h6{font-weight: 600;}
b, strong{font-weight: 700;}

.opacity-75{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
}
.shadow-text{
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}
.shadow-55{
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.55);
    -moz-box-shadow:    0px 1px 2px 0px rgba(0, 0, 0, 0.55);
    box-shadow:         0px 1px 2px 0px rgba(0, 0, 0, 0.55);
}
.border-5{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.animate {
    -webkit-transition: all 0.3s;
    -moz-transition:    all 0.3s;
    -o-transition:      all 0.3s;
    -ms-transition:     all 0.3s;
    transition:         all 0.3s;
}
.col-v{color: #a23ef3;} 
.col-s{color: #ffd600;}
.col-m{color: #0fb4e9;}

/*structure*/
html{
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body{
    position: relative;
    width: 100%;
    min-width: 320px;
    padding: 0px;
    margin: 0px;
    font-family: 'Open Sans', "Arial", "Helvetica", sans-serif;
    font-size: 18px;
    line-height: 1.5em;
    color: #222;
    font-weight: 400;
}
.main-wrap{
    position: relative;
    width: 480px;
    margin: 0px auto;
}
.section{
    position: relative;
    padding: 20px;
}
.block-1 h1, .block-8 h1{
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 24px;
    text-align: center;
    color: #fff;
}
h2{
    position: relative;
    display: block;
    margin: 0 auto;
    padding-bottom: 30px;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.3em;
    text-align: center;
    text-transform: uppercase;
    color: #084675;
}
h2>span{
    position: relative;
    display: inline-block;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.3em;
    color: #638ca9;
}
input, button{
    border: 0px;
    outline: 0px;
    background: none;
    padding: 0;
    margin: 0;
}
.button-m{
    display: block;
    position: relative;
    outline: none;
    width: 280px;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background: #FF8900;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
    cursor: pointer;
    font-weight: bold;
    font-size: 17px;
}
.center .button-m{
    margin: 0px auto;
}

.block-1 {
	padding: 20px;
	padding-top: 158px;
    background: url(../images/b1.png) top center no-repeat #fff;
}

.block-8 {
	padding: 20px;
	padding-top: 158px;
	background: url(../images/b1_foot.png) top center no-repeat #fff;
}
.block-1 .container{
    padding-bottom: 20px;
    color: #fff;
}
.block-1 .container-1>div{
    position: relative;
    float: right;
}
.block-1 .cost{
    position: absolute;
    width: 125px;
    text-align: center;
    top: 90px;
    right: 0px;
}
.cost>span{
    display: inline-block;
}
.old-cost{
    font-size: 20px;
    line-height: 1.5em;
    font-weight: 300;
    color: #fff;
    position: relative;
}
.old-cost::after, .old-cost::before {
    content: '';
    position: absolute;
    width: 62px;
    height: 2px;
    background: #FFFFFF;
    left: 0;
    top: 13px;
}
.old-cost::after {
    transform: rotate(10.39deg);
}
.old-cost::before {
    transform: rotate(-10.39deg);
}
.timer-text {
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #fff;
    margin-top: 275px;
}
.new-cost{
    font-size: 24px;
    line-height: 1em;
    font-weight: 700;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
}
.new-cost small {
    font-size: 16px;
}
.block-1 .container{
    height: 90px;
    margin: 30px 0;
}
.block-1 .timer, .block-8 .timer {
    position: relative;
    padding-top: 10px;
    display: flex;
    justify-content: center;
}
.countbox{
    position: relative;
    padding-top: 10px;
    padding: 0;
    display: flex;
    justify-content: space-evenly;
    line-height: 1.2; 
    font-size: 32px; 
    font-weight: 400; 
    text-align: center; 
    color: #fff;
}
.countbox .countbox-num{
    position: relative;
    background-color: #fff;
    height: 65px;
    border-radius: 10px;
}
.countbox .countbox-space{
    float: left; 
    width: 20px;
    line-height: 50px; 
    font-size: 24px;
    visibility: hidden;
}
.countbox .countbox-space:before{content: '\003A'; font-weight: 400; }
.countbox-hours1,.countbox-hours2,.countbox-mins1,.countbox-mins2, .countbox-secs1, .countbox-secs2{
    position: relative; 
    float: left;
    width: 30px;
    height: 53px;
    line-height: 50px;
    text-align: center;
    z-index:1; 
    font-weight: 700; 
    color: #FF8900;
}
.countbox-hours-text,.countbox-mins-text,.countbox-secs-text{
    position: absolute;
    width: 62px; 
    height: 14px;
    margin-top: 45px;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
    color: #FF8900;
}

.block-2 {
    padding: 15px 20px 30px;
    
}
.block-2 .container>p{
    padding-bottom: 15px;
    text-align: justify;
}

video#video-demo_html5_api {
    width: 100%;
    margin: 20px 0;
}

.blue-bg{
    background: url(../images/bg-2.png) center 0 repeat-y;
    color: #fff;
}
.blue-bg h2{
    color: #fff;
}
.block-3{
    padding: 40px 0 20px; 
}
.block-3 h2{
    font-size: 30px;
    line-height: 1.4em;
    font-weight: 700;
    padding: 0 20px 40px;
}
.block-3 .container{
    padding: 0px 20px 0;
}
.block-3 ul li{
    position: relative;
    padding-left: 40px;
    padding-bottom: 20px;
    background: url(../images/list-type.png) left 10px no-repeat;
    font-size: 20px;
}
.block-4{
    padding: 40px 20px;
}
.block-4 h2{
    font-size: 30px;
    padding-bottom: 40px;
}
.block-4 ul{
    position: relative;
}
.block-4 ul li{
    position: relative;
    text-align: center;
    padding-bottom: 30px;
    font-size: 20px;
}
.block-4 ul li img{
    position: relative;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
}
.block-5{
    padding: 40px 20px 20px;
}
.block-5 ul{
    padding-top: 20px;
}
/* .block-5 ul li{
    position: relative;
    padding-left: 40px;
    padding-bottom: 20px;
    background: url(../images/list-type.png) left 2px no-repeat;
    font-size: 20px;
} */
.block-6{
    padding: 40px 20px;
}
.block-6 .rew-item{
    position: relative;
    padding-top: 40px;
}
.block-6 .rew-item>img{
    position: relative;
    display: block;
    float: left;
}
.block-6 li {
    background: url(../images/list-type.png) left 10px no-repeat;
    padding: 10px 0 10px 35px;
    font-weight: 600;
}
.block-6 .rew-item>p{
    padding-left: 130px;
}
.block-6 .rew-item>p strong{
    font-size: 20px;
    color: #084675;
}
.block-7{
    padding-top: 40px;
    background: #f5f5f5;
}
.block-7 .deliv-item{
    text-align: center;
    font-size: 20px;
    padding: 30px 0;
    border-bottom: 1px dashed #ccc;
}
.block-7 .deliv-item:last-child{
    border-bottom: 0px;
}
.block-7 .deliv-item p{
    padding-top: 10px;
}
.block-7 .deliv-item .deliv-icon{
    position: relative;
    display: inline-block;
    width: 119px;
    height: 119px;
    background: url(../images/delivery.png) center top no-repeat;
}         
.block-7 .deliv-item .deliv-pic-1{
    background-position: 50% 0;
}
.block-7 .deliv-item .deliv-pic-2{
    background-position: 0% 0;
}
.block-7 .deliv-item .deliv-pic-3{
    background-position: 100% 0;
}

.block-8 .timer {
    margin-bottom: 20px;
}
.block-8 .container {
    margin-top: 30px;
}
.block-8 .cost{
    position: absolute;
    width: 125px;
    text-align: center;
    top: 90px;
    right: 0px;
}
.block-8 .order{
    padding-top: 20px;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
}
.block-8 .order>p.center{
    font-weight: 700;
    color: #fff;
}
.block-8 .order>p.center strong{
    text-transform: uppercase;
    font-size: 22px;
}
.block-8 form{
    position: relative;
    width: 388px;
    margin: 0px auto;
    padding-top: 30px;
}
.block-8 form>div{
    padding-bottom: 15px;
}
.block-8 form input{
    display: block;
    width: 280px;
    height: 40px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
    margin: auto;
    padding: 0 20px;
    box-sizing: border-box;
}
.footer{
    font-size: 10px;
    background: #AA9382;
    line-height: 1.3em;
    color: #fff;
}
.countbox-secs-text, .countbox-mins-text, .countbox-hours-text {
    color: #FF8900;
}
.top-line {
    padding: 5px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    font-weight: bold;
    background: #A99282;
}
.logo-box {
    display: flex;
    align-items: center;
    font-size: 10px;
    line-height: 12px;
}
.logo-box img {
    margin-right: 5px;
}
.phone {
    font-size: 14px;
}

.prod {
    display: block;
    margin: 0 auto;
}

/* reviews 2 */

.reviews2_section {
	padding: 30px;
}

.reviews2_section .reviews_list {
	background: #fff;
}

.reviews2_section .review_item {
	padding: 30px;
}

.reviews2_section .review_item .photo {
	margin: 0 0 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.reviews2_section .review_item p {
	margin: 0 0 25px;
}

.reviews2_section .author_block {
	padding: 0 50px 0 0;
	background: url(../images/quote1_icon.png) right center no-repeat;
}

.reviews2_section .author_block img {
	display: block;
	float: left;
	width: 60px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.reviews2_section .author_block .author_info {
	float: left;
	margin: 6px 0 0 20px;
	width: 230px;
}

.reviews2_section .author_block .name {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
}

.reviews2_section .owl-prev, 
.reviews2_section .owl-next {
	width: 40px;
	height: 36px;
	background: url(../images/reviews2__arrows.png) no-repeat;
	position: absolute;
	top: 135px;
}

.reviews2_section .owl-prev {
	background-position: left center;
	left: -30px;
}

.reviews2_section .owl-next {
	background-position: right center;
	right: -30px;
}